Citrix 系列产品 多个高危漏洞

近日,武汉云之巅应急响应中心监测到 Citrix 官方披露包含权限绕过,文件读取在内的多个高危漏洞,影响包括Citrix ADC、Citrix Gateway在内的多个产品。

漏洞描述

Citrix是一套提供网络管理,防火墙,网关等功能的集成化平台。Citrix 官方于近日披露包含权限绕过,文件读取在内的多个高危漏洞。攻击者通过构造恶意请求包,能够对多个Citrix产品造成包括任意文件下载任意文件上传代码注入权限提升等多种影响。阿里云应急响应中心提醒 Citrix 用户尽快采取安全措施阻止漏洞攻击。

影响版本

Citrix ADC and Citrix Gateway < 13.0-58.30Citrix ADC and NetScaler Gateway < 12.1-57.18Citrix ADC and NetScaler Gateway < 12.0-63.21Citrix ADC and NetScaler Gateway < 11.1-64.14 NetScaler ADC and NetScaler Gateway < 10.5-70.18Citrix SD-WAN WANOP < 11.1.1aCitrix SD-WAN WANOP < 11.0.3dCitrix SD-WAN WANOP < 10.2.7Citrix Gateway Plug-in for Linux <  1.0.0.137

安全建议

建议将 Citrix对应产品 升级至安全版本。下载地址参考:https://support.citrix.com/article/CTX276688

相关链接

https://www.citrix.com/blogs/2020/07/07/citrix-provides-context-on-security-bulletin-ctx276688/

https://dmaasland.github.io/posts/citrix.html

相关文章